Server system requirements

Article:HOWTO82965  |  Created: 2012-12-04  |  Updated: 2014-06-25  |  Article URL http://www.symantec.com/docs/HOWTO82965
Article Type
How To


Subject


Server system requirements

You must have domain administrator-level privileges to install Mail Security.

The server system requirements are as follows:

Exchange platform

The Exchange platform requirements for Microsoft Exchange 2007/2010 are as follows:

  • Exchange Server 2007

  • Exchange Server 2010

The minimum operating system requirements for Microsoft Exchange 2007 are:

  • Windows Server 2008 (64-bit) Standard or Enterprise Edition

  • Windows Server 2008 R2 (64-bit) Standard or Enterprise Edition

The minimum operating system requirements for Microsoft Exchange 2010 are:

  • Windows Server 2008 (64-bit) Standard or Enterprise Edition

  • Windows Server 2008 R2 (64-bit) Standard or Enterprise Edition

  • Windows Server 2012

The Exchange platform requirement for Microsoft Exchange 2013 is as follows:

  • Exchange Server 2013

The minimum operating system requirements for Microsoft Exchange 2013 are:

  • Windows Server 2008 R2 (64-bit) Standard or Enterprise Edition

  • Windows Server 2012

  • Windows Server 2012 R2

Minimum system requirements

  • x64 architecture-based processor that supports Intel Extended Memory 64 Technology (Intel EM64T)

    x64 architecture-based computer with AMD 64-bit processor that supports AMD64 platform

  • 1 GB of memory for Mail Security besides the minimum requirements for the operating system and Exchange.

    Approximately 4GB or more of memory is required.

  • 1-GB disk space is required for Mail Security. This space does not include the disk space that is required for items such as quarantined messages and attachments, reports, and log data.

  • Supported version of .NET Framework version is 3.5

  • MDAC 2.8 or higher

  • DirectX 9 or higher

  • Microsoft Internet Information Services (IIS) Manager

  • Microsoft .NET Framework 3.5 and Microsoft Windows PowerShell 2.0

    Requirement for Exchange Server 2010 only

Ensure that the components.NET Framework, MDAC, and DirectX are installed before you install Mail Security.

Adobe Acrobat Reader is not a requirement to install and run Mail Security. However, it is required to view the reports that are generated in .pdf format. You can download Adobe Acrobat Reader from www.adobe.com. You must also have Internet Explorer 8.0 or later to view the reports.

See Installing Mail Security on a local server

See Silently installing Mail Security using an automated installation tool

See About installing Mail Security on remote servers

See About installing Mail Security on a Microsoft Cluster


Legacy ID



SMSID0ETTAK_v82634657


Article URL http://www.symantec.com/docs/HOWTO82965


Terms of use for this information are found in Legal Notices